<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="alarmCfg">התראה</item>
		<item id="motion">זיהוי תנועה</item>
		<item id="motion_note">הגדר איזור זיהוי תנועה, רגישות, אופן היזימה והלו"ז</item>
		<item id="alarmIn">התראה נכנסת</item>
		<item id="alarmIn_note">הגדר כניסות התראה, יזמים, קישוריות ולו"ז</item>
		<item id="alarmOut">יציאת ממסר</item>
		<item id="alarmOut_note">הגדר כניסות ממסר</item>
		<item id="alarmServer">שרת התראות</item>
		<item id="alarmServer_note">הגדרות שרת עדכונים</item>
	</items>
</languageInfo>
